#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}


#facebox .popup{
  position:relative;
  border:4px solid #999999;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
  display:table;
  width: 485px;
  padding: 10px;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

#facebox .content h1 { margin:0 0 6px 0; padding:0; color:#0b5a95; font-size:18px; font-weight:normal; border:none}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:5px;
  right:5px;
  padding:2px;
  background:#fff;
}
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000000;
  z-index: 99;
}

td { margin:0; padding:0; font-size:12px; color:#555555}
img { border:none;}

p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:17px; margin:0; padding:0;}
.r { border:1px solid red;}



.data-box { background:#f9f9f9; border:1px solid #e6e6e6; -moz-border-radius:5px; -webkit-border-radius:5px; border-collapse:collapse}
.data-box td { border:1px solid #e6e6e6; padding:0 3px 0 5px;  }
.data-box tr.tab-heading td { color:#0A7FBC; font-size:13px; font-weight:bold; background: url(../images/head-bg.png) repeat-x;}
.data-box tr:hover { background:#fdfdfd; }
.data-box tr td a { color:#0b5a95; text-decoration:none; }
.data-box tr td a:hover { color:#F79302; text-decoration:none; border-bottom:1px dotted #F79302; }
.data-box .blue-head { color:#333399; font-weight:bold;}
.small-txt { font-size:11px}

.bdr { border-bottom:1px dashed #999999; width:100%; padding:15px 0 0 0; margin-bottom:15px}